/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.header-top {
    background: linear-gradient(180deg, #25242B 0, #7D7991 220%) !important;
}
.textboth {
    margin-top: 15px;
}
.product-miniature-default .product-add-cart .input-group-add-cart{
        justify-content: flex-end;
}
#header .header-top .col-header-right .header-search-btn-w {
    padding: 0;
}
#header .header-top .col-header-right .header-search-btn-w .header-search-btn {
    width: 30px;
    height: 30px;
}
#header .header-top .col-header-right .header-search-btn-w .header-search-btn img.seach-icon-img {
    width: 100%;
    height: auto;
}
#header .header-top .col-header-right .header-user-btn-w {
    padding-inline: 0;
}
#header .header-top .col-header-right .header-user-btn-w .header-user-btn {
    background: #0C97FB;
    border-radius: 10px;
    padding: 6px 10px;
}
#header .header-top .col-header-right .header-user-btn-w .header-user-btn img.sign-icon-img {
    width: 24px;
    height: auto;
}
#header .header-top .col-header-right .row.no-gutters {
    gap: 24px;
    align-items: center;
}
#header .header-top .col-header-right .header-user-btn-w .header-user-btn span.user-title {
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
}

.iqithc-home-block .iqithc-swiper-wrapper .iqithc-product-card .iqithc-product-content .iqithc-product-name {
    font-weight: 600;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;
}
.iqithc-home-block .iqithc-swiper-wrapper .iqithc-product-card .iqithc-product-content .iqithc-product-price {
    font-weight: 600;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;
    margin-top: 10px;
}
.iqithc-home-block .iqithc-swiper-wrapper .iqithc-product-card .iqithc-product-content .input-group-add-cart .add-to-cart {
    padding: 0;
    margin-top: 10px;
}
.iqithc-home-block .iqithc-swiper-wrapper .iqithc-product-card a.iqithc-product-image-link {
    width: 180px;
    height: 180px;
    border-right: 1px solid rgba(255, 255, 255, 0.25);
    margin-right: 10px;
}
.iqithc-home-block .iqithc-swiper-wrapper .iqithc-product-card a.iqithc-product-image-link img.img-fluid {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.iqithc-home-block {
    margin-bottom: 0;
}

.home-categories-slider .iqithc-home-block .iqithc-category-card .iqithc-category-name {
    font-weight: 500;
    font-size: 28px;
    line-height: 100%;
    letter-spacing: 0;
    color: #fff;
    text-transform: lowercase;
    padding-inline: 10px;
}
.home-categories-slider .iqithc-home-block .iqithc-category-card .iqithc-category-name:first-letter {
    text-transform: uppercase;
}
.home-categories-slider .iqithc-home-block .iqithc-category-card  .iqithc-category-btn {
    padding: 10px 16px;
    border: 2px solid #F2F2F2;
    border-radius: 12px;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
    color: #F2F2F2;
    margin-top: 6px;
}


.products .js-product-miniature-wrapper article.product-miniature {
    box-shadow: 1px 4px 5px 0px #00000029;
    border-radius: 12px;
    padding: 16px;
}
.products .js-product-miniature-wrapper article.product-miniature .product-description {
    padding: 15px 0 0 0;
}
.products .js-product-miniature-wrapper article.product-miniature .product-description .row.extra-small-gutters {
    flex-direction: column;
    margin-inline: 0;
}
.products .js-product-miniature-wrapper article.product-miniature .product-description .row.extra-small-gutters .col {
    padding-inline: 0;
}
.products .js-product-miniature-wrapper article.product-miniature .product-description .product-title {
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0;
    color: #121F34;
}
.products .js-product-miniature-wrapper article.product-miniature .product-description .product-price {
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0;
    color: #132E58;
}
.products .js-product-miniature-wrapper article.product-miniature .product-description .product-add-cart .add-to-cart {
    padding: 0;
}
.products .js-product-miniature-wrapper article.product-miniature .product-description .product-category-name {
    font-size: 12px;
    margin-bottom: 6px;
}
.products .js-product-miniature-wrapper article.product-miniature .thumbnail-container {
    background-color: #fff;
    border-radius: 12px;
    overflow: hidden;
}
.products .js-product-miniature-wrapper article.product-miniature .thumbnail-container .product-flag {
    font-weight: 600;
    font-size: 13px;
    padding: 5px 14px;
}
footer#footer {
    box-shadow: 0px -7px 24px 0px #00000024;
}

footer#footer .footer-container .contact-rich .part {
    display: flex;
    align-items: flex-start;
    gap: 5px;
}